<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-crc" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-crc{fill:#002b7f;}
      .cls-2-crc{fill:#fff;}
    </style>
    <rect class="cls-1-crc" width="36" height="36" rx="4"/>
    <path class="cls-2-crc" d="M19,5.94H20.8l-.7,2a8.23,8.23,0,0,1,2.75.72l1-2.72H25.7L24.35,9.69a6.31,6.31,0,0,1,2.07,4.07H24.08a6.21,6.21,0,0,0-.63-1.55L19,24.64a4.63,4.63,0,0,0,4.1-2.05,7.64,7.64,0,0,0,1.1-2.88H26.6a8.12,8.12,0,0,1-2.1,4.75,7.41,7.41,0,0,1-5.75,2.33,3.64,3.64,0,0,1-.48,0l-.72,2H15.7l.8-2.27a6.84,6.84,0,0,1-2.58-1.23l-1.25,3.5H10.83l1.72-4.87a11,11,0,0,1-1.85-6.73,9.84,9.84,0,0,1,2.1-6.5,7.43,7.43,0,0,1,5.45-2.72ZM14.8,11.86c-1.08,1.25-1.63,3.15-1.63,5.7a9.93,9.93,0,0,0,.48,3.23l3.77-10.58A5.39,5.39,0,0,0,14.8,11.86ZM19.35,10,14.77,22.86a4.73,4.73,0,0,0,2.48,1.55L22.1,10.76A5.29,5.29,0,0,0,19.35,10Z"/>
  </svg>
</template>
